Bug 98281 - Update port ZendOptimizer to 3.0.1
Summary: Update port ZendOptimizer to 3.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-01 15:20 UTC by Miroslav Lachman
Modified: 2006-06-06 15:13 UTC (History)
1 user (show)

See Also:


Attachments
ZendOptimizer.diff (1.55 KB, patch)
2006-06-01 15:20 UTC, Miroslav Lachman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miroslav Lachman 2006-06-01 15:20:21 UTC
Zend already released the 3.0.1 release, so update the port

Fix: Here is the diff:
How-To-Repeat: https://www.zend.com/free_download/optimizer
Comment 1 Edwin Groothuis freebsd_committer 2006-06-02 02:29:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer
Comment 2 Alex Dupre freebsd_committer 2006-06-06 15:13:19 UTC
State Changed
From-To: open->closed

Committed, thanks!